List plansAsk AIget https://www.pelcro.com/api/v1/core/plansRetrieve a paginated list of plans for the site. Supports sorting by id and nickname, and filtering.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.product_idint32Filter plans by product ID.limitint32Defaults to 10The maximum number of objects you want returned per result set. For instance, if you set limit=10, the API will return a maximum of 10 objects in the response. (max: 100)pageint32Defaults to 1The specific page of the result set you want to retrieve, typically used in conjunction with limit. For example, if you set page=2 and limit=10, the API will return the second page of results, containing a maximum of 10 objects starting from the 11th object.sortstringenumOne supported attribute to sort on. Prefix with - for descending.id-idnickname-nicknameAllowed:id-idnickname-nicknamefilter[id]stringFilter by plan ID. Example: eq:42filter[nickname]stringFilter by plan nickname. Operators: eq, like. Example: like:PremiumHeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated.Updated 4 days ago